/* home.css */


body#overview.white header { padding:0; }

#overview #content { padding-top:0; }

#overview .hero { margin-bottom:0; }
#overview .hero .fluidGallery .slides .column { width:980px; min-height:520px; text-decoration:none; }
#overview .hero .fluidGallery .fluidGalleryLinks a { width:160px; height:520px; background-position:50px 190px; }
#overview .hero .fluidGallery .fluidGalleryLinks a.previous { left:0px; }
#overview .hero .fluidGallery .fluidGalleryLinks a.next { right:0px; }
#overview .hero .fluidGalleryPaging { position:relative; top:-80px; }
#overview .hero .fluidGalleryPaging ul li a.active { border-color:#000; }
#overview .hero .fluidGalleryPaging ul li a:hover { background:#000; }
#overview .hero .fluidGalleryPaging ul li a.active:hover { background:transparent; }

#overview .hero .hero-image { margin:0 auto; }
#overview .hero h1 { margin:24px auto 0; }
#overview .hero p.intro { width:495px; margin:0 auto; text-align:center; }

#overview .tools .grid3col { width:624px; margin:0 auto; }
#overview .tools .column { width:128px; margin:0 40px; }
#overview.jp .tools .grid3col { width:672px; margin:0 auto; }
#overview.jp .tools .column { width:144px; margin:0 40px; }

#overview .tools .icon { margin:0 auto; }
#overview.jp .tools .icon { margin:0 auto; padding-left:7px; }
#overview .tools p { text-align:center; color:#333; }
#overview .tools a:hover p { text-align:center; color:#08c; }
#overview .tools a:hover { text-decoration:none; }

#overview .member h1 { margin-bottom:-10px; }
#overview .member p { width:495px; margin:0 auto; }
#overview .member .member-image { display:block; margin:0 auto; }

#overview .hero .slide-3 p.intro { width:555px; }
#overview .hero .slide-4 p.intro { width:590px; }
#overview .hero .slide-5 p.intro { width:400px; }